[INCLUDE]
[INCLUDE: common/no_popup_lights.ini]
[INCLUDE: common/selflighting.ini]
[INCLUDE: common/materials_glass.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]
[INCLUDE: lights.ini]
[INCLUDE: PBR.ini]
[INCLUDE: refraction.ini]
[INCLUDE: analog_indicators.ini]
[INCLUDE: exhaust.ini]


